﻿body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    background-color: #f9f9f9;
    background:#f9f9f9 url('../img/bg.jpg')no-repeat top center fixed;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    
    padding: 5px;
}
td, th {
    padding: 5px;
}
tr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #FFF}
h1 {
    text-align:center;
}
.clear {
    clear:both;
}
#mainContainer  {
    
}
.lfloat {
    float:left;
}
.rfloat {
    float:right;
}
.disabled{
    pointer-events:none;
    opacity:0.4;
}
.legend div {
    margin:2px;
}
.legend img{
    width: 28px;
    height: 34px;  
}
.hide {
    display:none;
}
.show {
    display:block;
}
/*********Header style starts***********/
header {
    margin-top:30px;
    position:relative;
    padding-bottom: 60px;
}
.banner {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
    width: 100%;
    height: 100%;
    background-image: url('../img/banner.jpg');background-size: 100% 100%;
}
.bannerPattern {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.bannerTitle {
    position: absolute;
    top: 20%;
    left: 30%;
    width: 50%;
}
.logo {
    margin:30px;
    float:left;  
}
.logo h1 {
    float:right;
    color:#085239;
}
.banner img {
    width:100%;
}
.container-fluid {
    padding:0px;
}


/*********Header style ends***********/

/*********Top tabs Links Style Starts************/
.topTabs > .col-md-3 > div, .topTabs > .col-sm-3 > div{    
    /*border:3px solid transparent;*/
    border-radius:5px;
    float: left;
    width: 100%;
    padding-top:10px;
    padding-bottom:10px ;
    color: #fff;
    cursor:pointer;
}
#tabRoadHazard {
    background-color:#373737;
}
#tabOpenShelters {
    background-color:orange;
}
#tabPowerOutage {
    background-color:red;
}
#tabEmergencyNews {
    background-color:#7FC140;
}
#tabRoadHazard .updateInfo,#tabWeatherWarnings .updateInfo,#tabPowerOutage .updateInfo,#tabEmergencyNews .updateInfo,#tabOpenShelters .updateInfo{
    color:#fff;
}
.icons {
    width:100%;
    text-align:center;   
    
}
#tabEmergencyNews a {
    color:#fff;
    text-decoration:none;
}
.briefInfo {
    width:100%;

}
.infoNumbers {
    font-weight:bolder;
    width:30%;
    float:left;
    padding:0 5px;
    line-height:1;
    box-sizing:border-box;
    text-align: center;
    font-size: 400%;
}
.icons img{
    width: 64px;
}
.infoDesc {
    width:70%;
    float:left;
    padding:5px;
    box-sizing:border-box;
}
.infoDesc h3{
    margin: 0;
}

/*.topTabs .viewMore {
    border:3px solid black;
    border-bottom:none;
    border-right:none;
    border-radius:0px;
    border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
}*/
#tabRoadHazard .briefInfo #roadClosureInfo,#tabPowerOutage .briefInfo #powerOutageInfo,#tabPowerOutage .briefInfo #powerOutageInfoUP, #tabWeatherWarnings #weatherContentTop, .modal .infoDesc,.modal .infoNumbers,#tabOpenShelters .briefInfo > #activeCentersInfo{
    display:none;
}

.modal-body {
    padding: 15px;
    float: left;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
}

/*********Top tabs Links Style Ends************/

/*********Maps tabs Style Starts************/
@keyframes fade {
    from {
        opacity: 0.1;
    }
}

.blinking {
    animation: fade 0.3s infinite alternate;
}


#SBox {
    padding: 8px;
    padding-left: 48px;
    width: 273px;
    border: 1px solid #f5f5f5;
    font-size: 13px;
    color: gray;
    background-image: url(../img/serach.png);
    background-repeat: no-repeat;
    background-position: left center;
    outline: 0;
    background-color: floralwhite;
    font-size: 16px;
    border-radius: 3px;
}
.pac-container {
  z-index: 10000;
}
.maps .navbar {
    margin-bottom: 0px; 
    border: 3px solid #000;
    border-bottom: none;
    background:#373737;
    border-radius: 4px;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;

}
.maps .navbar-nav > li > a {
    color:#fff;
    font-size: large;
}
.maps .nav > li > a:focus {
    background:#7FC140;
}
.maps .nav>li.active>a, .maps .nav>li>a:hover {
    text-decoration: none;
    color:#fff;
    background-color: #7FC140;
}
.maps .navbar-toggle .icon-bar {
    background:#fff;
}
.mapFilterHeading {
    color: #7FC140;
    font-size: large;
    float: left;
    padding: 10px 15px 15px;
}
.arrow-right {
    float: right;
    width: 0;
    height: 0; 
    margin-left: 10px;
    margin-top: 3px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;  
  border-left: 10px solid #7FC140;
}
#mapOverlay {
    height:100%;
    width:100%;
    z-index:9999;
    position:absolute;
    top:0;
    left:0;
    background:#000;
    opacity:0.5;
    border-radius:5px;
}
#mapOverlay div {
    margin-top:200px;
    color:#fff;
    text-align:center
}
#map{
    height:600px!important;
    border:3px solid black;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top:none;
    /* 
        pointer-events:none;   
    */
}
.leaflet-bar button {
    padding: 0;
}
/*********Maps tabs Style Ends*************/


/*********News and Wheather tabs Style Starts************/

#newsColumn, #weatherColumn {
    padding: 15px;
    background-color: #fff;
    float: left;
    width: 100%;
    margin-bottom: 10px ;
    border-radius: 5px;
}
.headingInfo h2{
    float:left;
}
.updateInfo {
    font-style:italic;
    color:#666;
    font-size:95%;
    float:left;    
    clear: left;
}
.viewMore {
    cursor: pointer;
    display:none;
    background-color: #373737;
    float: right;
    padding: 5px 20px;
    color: #fff;
    clear: left;
    border-radius:3px
}
.tempratureContainer {
    float:right;
    color:#1e8bcd;  
}
.tempImage {
    text-align:center
}
.tempImage img {
    width:50px
}
.tempNow {
    float:left;      
    margin-right:25px;
}
.temp {
    font-size:large;
}
.tempNow .subText {
}
.tempFeels {
    float:right;    
}
.contentInfo {
    float:left;
    width: 100%;
    padding:10px 5px;
}
.contentItem {
    border-bottom:1px solid #666;
    margin:5px;
    padding:5px 0px;
    float: left;
    width:80%;
    clear: left;

}
.textTruncate{
overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 32px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
.contentInfo .contentItem:last-child{
    border-bottom:none;
}
.contentItem > .contentDetail,.contentInfo .contentItem:nth-of-type(1n+4) {
    display:none;
}
.contentTitle {
    font-size:105%;
    font-weight:bold;
}
.conItem {
    cursor:pointer;
    text-decoration:none;
}


#getPrepared, #helpfulContactsLinks, #floodCams{
    cursor:pointer;
    text-align:center;
    background:#373737;
    color:#fff;
    border-radius:3px;
}
#getPrepared a ,#helpfulContactsLinks a, #floodCams a{
    color:#fff;
    text-decoration:none;
}
#getPrepared h3,#helpfulContactsLinks h3 {
    margin-top:15px;
}
#getPrepared img,#ewnReg img{
    height:25px;
    border:1px solid #fff;
    border-radius:50%;
    margin-right:5px;
}

#SocialmediaColumn {
    background-color: #fff;
    border-radius: 5px;
}
.tab-content {
    height: 590px;
    overflow-y: auto;
    overflow-x: hidden;
}
/*.contentInfo > div {
    overflow-y: hidden;
}*/
    .tab-content-optin {
        height: 800px;
        overflow-y: auto;
        overflow-x: hidden;
    }

.warnigsAlerts {
    height: 100%;
  
}
.social-twitter-container {
    margin-top: -80px;
}


.modal-body > .nav-pills > li.active > a {
    color: #fff;
    background-color: rgb(255, 165, 0);
}

/*********News and Wheather tabs Style Ends*************/
/***Opacity for tour and bottstrap Start****/
.modal .fade.in {
    opacity: 0.5 !important;
}

.modalTour {
    z-index: 100503 !important;
    top: 100px !important;
    left: 225px !important;
}
.popover-navigation > button {
    background-color: grey;
    border-radius: 20px;
    color: white;
}

/***Opacity for tour and bottstrap End****/

/*********Bottom tabs Style Starts************/

.bottomLinks > div > div, .bottomLinks a{
    color:#fff;
    background-color:#373737;
    border-radius:3px;
    display:block;
    cursor:pointer;
    text-align:center;
}
.bottomLinks a:hover ,.bottomLinks a:active,.bottomLinks a:focus{
    text-decoration:none;
}
.bottomLinks img {
   margin-right:5px;
    height:20px;
    float:left;
}
#riverHeightLinks img, #socialMediaLinks img {
    height:25px
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
        margin: 0 auto;
}
/**Style for pdf view*/

/*.pdfobject-container {
    height: 500px;
}

.pdfobject {
    border: 1px solid #666;
}*/
/**Style end for pdf view*/
/*********Bottom tabs Style Ends************/

/*********Modal Style Starts**********/
#myModal {
    z-index:100000;
}
.modal-body {
    padding: 15px;
    float: left;
    width: 100%;
    overflow-y: auto;
}
#myModal .modal-title {
    text-align:center;
    color:#fff;
}
.acknowledgement {
    font-style:italic;
    color:#999;
    font-size:90%;
    float:left; 
}
/*********Modal Style Ends************/
/*********footer Style Starts**********/
footer {
    background-color: #F9F9F9;
    background-image: url('../img/footer-background.png');
    background-position: center top;
    background-repeat: no-repeat;
    padding: 0;
    padding-top: 110px;
    margin-top: 0;color:#333;
    width:100%;
    float:left;
}
footer a{
    font-size:12px;
    color:#333;    
}
footer a:hover {
    text-decoration:none;
    color:#7FC140;
}
footer ul {
    list-style:none;padding: 0;float:left;
}
.footerLinks li{
    float:left;
    line-height: 1.8em;
    margin-right: 20px;
}
footer strong{
    font-size:12px;
}
footer p {
    font-size:12px;
}
.poweredby {
    margin-top: 10px;
    float:right;
    clear:both;
}
.racqLogo {
    width:100px;
    
}
.stayConnected img{
    width:20px;
    margin-right:3px;
}
/*********footer Style Ends************/

.photothumb img{
	width:100%;
}